<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
  <meta charset="UTF-8">
  <title>Add dog</title>
</head>
<body>
<h1>Buy a puppy</h1>
<form  action="addDog" method="post">
  <div><label for="name">Name:</label>
    <input id="name" name="name"/></div>
  <div><select name="dogType" id="breed">
<!--    <option value="TECKEL">Teckel</option>-->
<!--    <option value="LABRADOR ">Labrador</option>-->
<!--    <option value="GERMAN_SHEPARD">German Shepard</option>-->
    <option th:each="breed:${breeds}" th:value="${breed}" th:text="${breed}"></option>
  </select></div>
<button type="submit">Buy now!</button>
</form>
</body>
</html>